/* Overrides for the Caption Module */
div.caption-left {
	margin: 0 10px 16px 0;
	margin: 0 1rem 1.6rem 0;
}
div.caption-right { 
	margin: 0 0 16px 10px;
	margin: 0 0 1.6rem 0.1rem;
}
div.caption-center {
	margin: 0 auto 16px auto;
	margin: 0 auto 1.6rem auto;
}
div.caption-left,
div.caption-right,
div.caption-center { 
	width:auto;
	max-width:100%;
}
div.caption img, 
div.caption object { 
	margin-bottom: 2px;								/* Distance beteween image and caption */
	margin-bottom: 0.2rem;							/* Distance beteween image and caption */
}
div.caption-inner { 
	font-size: 10px;								/* Font size of the caption */
	font-size: 1rem;								/* Font size of the caption */
	padding: 0;								
	max-width:96%;
	border:none;
	background:none;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	zoom: 1;
}


@media only screen and (max-width: 400px) {
	/* Small screen, non-retina */
	div.caption-left,
	div.caption-right,
	div.caption-center { 
		width:100%;
		max-width:100%;
	}
}
